.version.hacemos /* version checker */
{
	color: #00000D;
	background-color: #32BFA8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -20px;
	padding-top: 10px;
}

#u2777
{
	z-index: 105;
	height: 89px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2777-bw
{
	z-index: 105;
}

#u2820
{
	z-index: 129;
	width: 245px;
	position: fixed;
	top: 31px;
	left: 50%;
	margin-left: -468px;
}

#ppbuttonu2811
{
	width: 0.01px;
	margin-left: 567px;
}

#pbuttonu2811
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
}

#buttonu2811
{
	z-index: 107;
	width: 102px;
	height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B3740;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu2811.ButtonSelected #buttonu2811
{
	width: 103px;
	height: 32px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #E3E3E5;
	background-color: rgba(227, 227, 229, 1);
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u2812-4
{
	z-index: 108;
	width: 69px;
	min-height: 23px;
	color: #303E48;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu2811.ButtonSelected #u2812-4
{
	position: relative;
	width: 69px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
}

#pbuttonu2809
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 123px;
}

#buttonu2809
{
	z-index: 114;
	width: 102px;
	height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B3740;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu2809:hover #buttonu2809
{
	width: 103px;
	height: 32px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #303E48;
	background-color: rgba(48, 62, 72, 1);
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u2810-4
{
	z-index: 115;
	width: 69px;
	min-height: 23px;
	background-color: transparent;
	color: #303E48;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu2809:hover #u2810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 69px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	min-height: 23px;
}

#pbuttonu2809:hover #u2810-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu2774
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 245px;
}

#buttonu2774
{
	z-index: 121;
	width: 102px;
	height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #2B3740;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu2774:hover #buttonu2774
{
	width: 103px;
	height: 32px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #303E48;
	background-color: rgba(48, 62, 72, 1);
	-pie-background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u2775-4
{
	z-index: 122;
	width: 69px;
	min-height: 23px;
	background-color: transparent;
	color: #303E48;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu2774:hover #u2775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 69px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	min-height: 23px;
}

#pbuttonu2809.ButtonSelected #u2810-4,#pbuttonu2774.ButtonSelected #u2775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
}

#pbuttonu2774:hover #u2775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu2809.ButtonSelected #u2810-4 p,#pbuttonu2774.ButtonSelected #u2775-4 p
{
	color: #303E48;
	visibility: inherit;
}

#pbuttonu2811 #u2812-4,#pbuttonu2809 #u2810-4,#pbuttonu2774 #u2775-4
{
	position: relative;
	width: 69px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#pu2782
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 357px;
}

#u2782
{
	z-index: 127;
	width: 30px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/mx%20icon%20up-u287-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2782:hover
{
	margin: 0px;
	background: transparent url("../images/mx%20icon%20dw-u287-r-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2779
{
	z-index: 128;
	width: 30px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	margin-top: 2px;
	position: relative;
	background: transparent url("../images/eu%20icon%20up-u301-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2779:hover
{
	margin: 2px 0px 0px;
	background: transparent url("../images/eu%20icon%20dw-u301-r-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u2764
{
	z-index: 104;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	background-color: rgba(127, 127, 127, 0.6);
	padding-bottom: 42px;
	-pie-background: rgba(127, 127, 127, 0.6);
}

#u2764_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	position: relative;
	left: -100px;
}

#u2827-15
{
	z-index: 131;
	width: 670px;
	min-height: 104px;
	color: #303E48;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 119px;
}

#u2827-2
{
	font-size: 48px;
	line-height: 72px;
	font-family: lato, sans-serif;
	font-weight: 100;
}

#u2827-13
{
	font-size: 13px;
	line-height: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2827-6
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2827-8
{
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: italic;
}

#u2827-3,#u2827-5,#u2827-10,#u2827-12
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u2764-bw
{
	z-index: 104;
	margin-top: 20px;
	height: 177px;
}

#pu2869
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 7px;
}

#u2869
{
	z-index: 91;
	width: 910px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 1px;
}

#pamphletu2882
{
	z-index: 93;
	width: 0.01px;
	height: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u2887
{
	position: absolute;
	width: 910px;
}

#u2887popup
{
	z-index: 94;
}

#u2888
{
	z-index: 95;
	width: 910px;
	height: 314px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20diseno%20txt-u2888-fr.png") no-repeat center center;
	background-size: contain;
}

#u2891
{
	z-index: 96;
	width: 910px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2892
{
	position: absolute;
	width: 910px;
	height: 314px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2875
{
	z-index: 98;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#u2881-4
{
	z-index: 100;
	width: 121px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 732px;
}

#pu3309
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 14px;
}

#u3309
{
	z-index: 78;
	width: 911px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#pamphletu3283
{
	z-index: 80;
	width: 0.01px;
	height: 243px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u3288
{
	position: absolute;
	width: 911px;
}

#u3288popup
{
	z-index: 81;
}

#u3289
{
	z-index: 82;
	width: 911px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20digital%20txt-u3289-fr.png") no-repeat center center;
	background-size: contain;
}

#u3284
{
	z-index: 83;
	width: 911px;
	position: relative;
	margin-right: -10000px;
}

#u3285
{
	position: absolute;
	width: 911px;
	height: 243px;
}

#u3279
{
	z-index: 85;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u3279_img
{
	padding-bottom: 1px;
}

#u3282-4
{
	z-index: 87;
	width: 121px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 51px;
}

#pu3337
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u3337
{
	z-index: 11;
	width: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 640px;
}

#u3372-8
{
	z-index: 18;
	width: 200px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 675px;
}

#u3473
{
	z-index: 26;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u3343
{
	z-index: 52;
	width: 271px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 319px;
}

#u2869_img,#u3343_img
{
	padding-right: 1px;
}

#u3325
{
	z-index: 59;
	width: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#pamphletu3383
{
	z-index: 61;
	width: 0.01px;
	height: 296px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u3384
{
	position: absolute;
	width: 271px;
}

#u3384popup
{
	z-index: 62;
}

#u3385
{
	z-index: 63;
	width: 271px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20avisual%20txt-u3385-fr.png") no-repeat center center;
	background-size: cover;
}

#u3392
{
	z-index: 64;
	width: 271px;
	position: relative;
	margin-right: -10000px;
}

#u3393
{
	position: absolute;
	width: 271px;
	height: 296px;
}

#pamphletu3428
{
	z-index: 54;
	width: 0.01px;
	height: 296px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 319px;
}

#u3429popup
{
	z-index: 55;
}

#u3430
{
	z-index: 56;
	width: 271px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20retail%20txt-u3430-fr.png") no-repeat center center;
	background-size: cover;
}

#u3431
{
	z-index: 57;
	width: 272px;
	position: relative;
	margin-right: -10000px;
}

#u3432
{
	position: absolute;
	width: 272px;
	height: 296px;
}

#pamphletu3456
{
	z-index: 13;
	width: 0.01px;
	height: 296px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 639px;
}

#u3429,#u3463
{
	position: absolute;
	width: 271px;
	left: 1px;
}

#u3463popup
{
	z-index: 14;
}

#u3464
{
	z-index: 15;
	width: 271px;
	height: 296px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20eventos%20txt-u3464-fr.png") no-repeat center center;
	background-size: cover;
}

#u3457
{
	z-index: 16;
	width: 272px;
	position: relative;
	margin-right: -10000px;
}

#u3458
{
	position: absolute;
	width: 272px;
	height: 296px;
}

#u3350
{
	z-index: 66;
	width: 104px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 83px;
}

#u3356
{
	z-index: 68;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 397px;
}

#u3368-4
{
	z-index: 70;
	width: 181px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 45px;
}

#u3370-4
{
	z-index: 74;
	width: 200px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 355px;
}

#pamphletu3508
{
	z-index: 32;
	width: 0.01px;
	height: 162px;
	margin-left: 59px;
	margin-top: 40px;
	position: relative;
}

#u3511popup
{
	z-index: 33;
}

#u3512
{
	z-index: 34;
	width: 871px;
	height: 162px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20prod%20txt-u3512-fr.png") no-repeat center center;
	background-size: cover;
}

#u3515
{
	z-index: 35;
	width: 871px;
	position: relative;
	margin-right: -10000px;
}

#u3516
{
	position: absolute;
	width: 871px;
	height: 162px;
}

#pu3373
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: -162px;
}

#u3373
{
	z-index: 30;
	width: 871px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u3379
{
	z-index: 42;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u3382-4
{
	z-index: 44;
	width: 181px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 119px;
}

#pamphletu3559
{
	z-index: 37;
	width: 0.01px;
	height: 155px;
	padding-bottom: 15px;
	margin-left: 59px;
	margin-top: 31px;
	position: relative;
}

#u3511,#u3566
{
	position: absolute;
	width: 871px;
}

#u3566popup
{
	z-index: 38;
}

#u3567
{
	z-index: 39;
	width: 871px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #303E48 url("../images/s%20mag%20txt-u3567-fr.png") no-repeat center center;
	background-size: cover;
}

#u3560
{
	z-index: 40;
	width: 871px;
	position: relative;
	margin-right: -10000px;
}

#u3561
{
	position: absolute;
	width: 871px;
	height: 155px;
}

.ie #u2892,.ie #u3285,.ie #u3393,.ie #u3432,.ie #u3458,.ie #u3516,.ie #u3561
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu3525
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: -170px;
}

#u3525
{
	z-index: 28;
	width: 871px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u3538-4
{
	z-index: 48;
	width: 181px;
	min-height: 23px;
	color: #FFFFFF;
	letter-spacing: 8px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 113px;
}

#u3531
{
	z-index: 146;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u3531_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

